#service-content
{
	display: flex;
	flex-direction: column;
	gap: 1.5vw;
}

#service-content p
{
	margin-bottom: 0;
}

.service-title 
{
	font-family: 'AktivGrotesk Bold';
	font-size: 2.5rem;
	font-weight: 400;
	line-height: 48px;
	margin: 2rem 0 1rem 0;
}

.normal_content span
{
	font-size: 1rem;
	line-height: 25.6px;
	font-family: HelveticaNeue;
	font-weight: 400;

}

#service-content span h3
{
	line-height: 33.6px;
	font-family: HelveticaNeue Bold;
	font-weight: 700;
	margin-bottom: 0;
}

#service-content span h4
{
	line-height: 29.3px;
	font-family: HelveticaNeue Bold;
	font-weight: 700;
	margin-bottom: 0;
}

#service-content span h3 + p, #service-content span h4 + p 
{
    margin-top: 1vw;
}

#service-content span p:has(b) + p
{
    margin-top: 0.5vw;
}

.normal_content span b, .normal_content span b span
{
	font-size: 1.125rem;
	line-height: 29.3px;
	font-family: HelveticaNeue Bold;
	font-weight: 700;
}

.grey_container
{
	display: flex;
    flex-direction: column;
    gap: 1vw;
}

.full_grey
{
	background: #F2F2F2;
	border-radius: 10px;
	padding: 0.625vw 1.25vw;
}

.full_grey_dropdown
{
	background: #F2F2F2;
	border-radius: 10px;
}

.full_grey span, .full_grey_dropdown span
{
	font-size: 1rem;
	line-height: 25.6px;
	font-family: HelveticaNeue;
	font-weight: 400;
}

.full_grey span b, .full_grey span b span,
.full_grey_dropdown span b, .full_grey_dropdown span b span
{
	font-family: HelveticaNeue Bold;
	font-weight: 700;
}

.half_grey .column_div
{
	display: flex;
	gap: 1vw;
}

.half_grey .column_div .column
{
	background: #F2F2F2;
	border-radius: 10px;
	padding: 0.625vw 1.25vw;

    width: 50%;
}

.half_grey .column_div span
{
	font-size: 1rem;
	line-height: 22.4px;
	font-family: HelveticaNeue;
	font-weight: 400;

	display: flex;
	flex-direction: column;
	gap: 0.3vw;
}

.half_grey .column_div span b, 
.half_grey .column_div span b span
{
	font-size: 1.125rem;
	line-height: 18.72px;
	font-family: HelveticaNeue Bold;
	font-weight: 700;
}

.true_icon_container
{
	display: flex;
    flex-direction: column;
    gap: 1vw;
}

.full_true
{
	display: flex;
    gap: 1vw;
    padding: 1vw;
    border: 1px solid #FFC2DD;
    border-radius: 20px;
}

.full_true .true_img
{
	display: flex;
	align-items: flex-start;
}


.full_true span 
{
	font-size: 1rem;
	line-height: 22.4px;
	font-family: HelveticaNeue;
	font-weight: 400;

	display: flex;
	flex-direction: column;
	gap: 0.3vw;
	justify-content: center;
}

.full_true span b, .full_true span b span
{
	font-size: 1.125rem;
	line-height: 18.72px;
	font-family: HelveticaNeue Bold;
	font-weight: 700;
}

.half_true .column_div
{
	display: flex;
	gap: 1vw;
}

.half_true .column_div .true_img
{
	display: flex;
	align-items: flex-start;
}

.half_true .column_div .column
{
	display: flex;
    gap: 1vw;
    padding: 1vw;
    border: 1px solid #FFC2DD;
    border-radius: 20px;
    align-items: start;
    width: 50%;
	word-break: break-word;
}


.half_true .column_div span
{
	font-size: 1rem;
	line-height: 22.4px;
	font-family: HelveticaNeue;
	font-weight: 400;

	display: flex;
	flex-direction: column;
	gap: 0.3vw;
	justify-content: center;
}

.half_true .column_div span b, 
.half_true .column_div span b span
{
	font-size: 1.125rem;
	line-height: 18.72px;
	font-family: HelveticaNeue Bold;
	font-weight: 700;
}


/*image with content*/
.image_text_container
{
	display: flex;
    flex-direction: column;
    gap: 1.5vw;
}

.full_image_content .column_div .column
{
	display: flex;
    gap: 1vw;
    padding: 1vw;
    border: 1px solid #FFC2DD;
    border-radius: 20px;

    font-size: 1rem;
	line-height: 25.6px;
	font-family: HelveticaNeue;
	font-weight: 400;
	justify-content: space-between;
}

.half_image_content .column_div
{
	display: flex;
    gap: 1vw;
}

.half_image_content .column_div .column
{
	display: flex;
    gap: 1vw;
    width: 50%;
    padding: 1vw;
    border: 1px solid #FFC2DD;
    border-radius: 20px;

    font-size: 1rem;
	line-height: 25.6px;
	font-family: HelveticaNeue;
	font-weight: 400;
}


.half_image_content .column_div .column span,
.full_image_content .column_div .column span
{
    width: 50%;
}

.half_image_content .column_div .column img,
.full_image_content .column_div .column img 
{
	width: 50%;
    height: auto;
    object-fit: cover;
}

.borderless_full_image_content .column_div .column
{
	display: flex;
    gap: 1vw;

    font-size: 1rem;
	line-height: 25.6px;
	font-family: HelveticaNeue;
	font-weight: 400;
}

/*add button*/
.add_button
{
	display: flex;
	justify-content: center;
}

.add_button a
{
	padding: 0.833vw 1.25vw;
	background: #ED1A78;
	border-radius: 6px;

	font-size: 1.5rem;
	line-height: 29.3px;
	font-family: HelveticaNeue;
	font-weight: 400;
	color: #FFFFFF;
}

/*add grey line*/
.grey_line hr
{
	border-top: 1px solid #BBBBBB;
	opacity: 1;
}

.full_grey_dropdown .card-header
{
	background-color: unset;
	border-bottom: unset;
}

.full_grey_dropdown .card-header .btn
{
	display: flex;
	justify-content: space-between;
	align-items: center;
	white-space: normal;
}

.full_grey_dropdown .card-header > h5 > div > .btn:not(.collapsed) > span
{
	color: #ed1a78;
    font-family: HelveticaNeue Bold;
    width: 100%;
    text-align: left;
    text-wrap: wrap;
}

.full_grey_dropdown .card-header .fa
{
	font-size: 2rem;
} 


.full_grey_dropdown .card-header > h5 > div > .btn.collapsed > span
{
	color: #1d1d1d;
    font-family: HelveticaNeue;
    text-align: center;
    list-style-position: inside;
    width: 100%;
}

.full_grey_dropdown .card-header .btn.collapsed  .fa-angle-up 
{
    color: #1d1d1d;
}

.full_grey_dropdown .card-header .btn:not(.collapsed) .fa-angle-up 
{
    color: #ed1a78;
}

.full_grey_dropdown .card-header>h5>div>.btn>.fa.fa-angle-up 
{
    transition: transform 0.3s ease-in-out;
}

.full_grey_dropdown .card-header>h5>div>.btn.collapsed>.fa.fa-angle-up 
{
    transform: rotate(180deg);
}

/*add image*/
.add_image img 
{
    width: 100%;
    height: auto;
}

/*add small image*/
.add_small_image
{
    display: flex;
    justify-content: center;
}

.left_borderline_content
{
	margin-left: 2vw;
	padding-left: 2vw;
	color: #1d1d1d;
    font-family: HelveticaNeue;
    font-size: 1rem;
    line-height: 22.4px;
    font-weight: 400;

    border-left: 1px solid #ED1A78;
}

.left_borderline_content b
{
	font-family: HelveticaNeue Bold;
	font-weight: 700;
	line-height: 16.64px;
}

@media(max-width: 880px)
{
	#service-content
	{
		gap: 2.5vw;
	}

	#service-content span h3 + p, #service-content span h4 + p 
	{
	    margin-top: 2vw;
	}

	#service-content span p:has(b) + p
	{
	    margin-top: 1vw;
	}

	.grey_container
	{
		gap: 2.5vw;
	}
	
	.half_grey .column_div
	{
		flex-direction: column;
		gap: 2.5vw;
	}

	.half_grey .column_div .column
	{
		width: 100%;
		padding: 1.625vw 2.25vw;
	}

	.true_icon_container
	{
		gap: 2.5vw;
	}

	.half_true .column_div
	{
		flex-direction: column;
		gap: 2.5vw;
	}

	.half_true .column_div .column
	{
		width: 100%;
		padding: 2vw;
	}

	.full_true 
	{
		padding: 2vw;
	}

	.full_true img, .half_true img
	{
		width: 3.5vw;
	}

	.borderless_full_image_content .column_div .column
	{
	    flex-direction: column;
	}

	.full_grey_dropdown
	{
		border-radius: unset;
		width: calc(100vw - 1.7vw);
  		margin-left: calc(-50vw + 50% + 2.5vw);
	}

	.full_image_content .column_div .column
	{
		flex-direction: column;
    	border-top: 1px solid #FFC2DD;
		border-bottom: unset;
		border-left: none;
		border-right: none;
    	border-radius: unset;
    	padding: 2vw 0;
    	gap: 5vw;
	}

	.half_image_content .column_div
	{
		flex-direction: column;
	}

	.half_image_content .column_div .column
	{
	    border-top: 1px solid #FFC2DD;
		border-bottom: unset;
		border-left: none;
		border-right: none;
    	border-radius: unset;
    	padding: 2vw 0;
    	gap: 5vw;

	    width: 100%;
	    flex-direction: column;
	}

	
	.half_image_content .column_div .column span,
	.full_image_content .column_div .column span
	{
	    width: 100%;
	}

	.half_image_content .column_div .column img,
	.full_image_content .column_div .column img
	{
		width: 100%;
		max-height: 40vh;
	}

	/*font style*/
	.article-title 
	{
		line-height: 30px;
	}

	.normal_content span
	{
		font-size: 1.5rem;
	}

	.normal_content span b, .normal_content span b span
	{
		font-size: 1.5rem;
	}

	#service-content span h3
	{
		font-size: 2rem;
		line-height: 25.6px;
	}

	#service-content span h4
	{
		font-size: 1.8rem;
		line-height: 23.3px;
	}

	.left_borderline_content
	{
		font-size: 1.5rem;
		margin-left: unset;
		padding-left: unset;
		border-left: unset;
	}

	.full_true span
	{
		font-size: 1.5rem;
	}

	.full_true span b, .full_true span b span
	{
		font-size: 1.625rem;
	}

	.half_true .column_div span
	{
		font-size: 1.5rem;
	}

	.half_true .column_div span b, .half_true .column_div span b span
	{
		font-size: 1.625rem;
	}

	.half_grey .column_div span
	{
		font-size: 1.5rem;
	}

	.half_grey .column_div span b, .half_grey .column_div span b span
	{
		font-size: 1.625rem;
	}

	.full_grey span, .full_grey_dropdown span
	{
		font-size: 1.5rem;
	}

	.borderless_full_image_content .column_div .column
	{
		font-size: 1.5rem;
	}

	.full_image_content .column_div .column
	{
		font-size: 1.5rem;
	}

	.half_image_content .column_div .column
	{
		font-size: 1.5rem;
	}
}

@media(max-width: 769.9px)
{
	.full_grey_dropdown
	{
		width: 100vw;
  		margin-left: calc(-50vw + 50% + 2vw);
	}
}

@media(max-width: 767.9px)
{
	#service-content
	{
		gap: 4vw;
	}

	.normal_content span, #service-content span h3
	{
		line-height: 22.4px;
	}

	.true_icon_container
	{
		gap: 4vw;
	}

	.full_true
	{
		gap: 2vw;
    	padding: 4vw;
	}

	.full_true img, .half_true img
	{
		width: 8.5vw;
	}

	.half_true .column_div
	{
		gap: 4vw;
	}

	.half_true .column_div .column
	{
		gap: 2vw;
    	padding: 4vw;
	}

	.half_image_content .column_div .column,
	.full_image_content .column_div .column
	{
		padding: 4vw 0;
	}

	.half_image_content .column_div .column img,
	.full_image_content .column_div .column img
	{
		max-height: 30vh;
	}

	.grey_container
	{
		gap: 4vw;
	}

	.full_grey
	{
		gap: 2vw;
    	padding: 4vw;
	}

	.half_grey .column_div
	{
		display: flex;
		flex-direction: column;
		gap: 4vw;
	}

	.half_grey .column_div .column
	{
		padding: 4vw;
	}

	.full_grey_dropdown
	{
		width: 100vw;
		margin-left: calc(-50vw + 50%);
	}

	.full_grey_dropdown .card-header .fa
	{
		font-size: 2.5rem;
	}

	.full_grey_dropdown .card-header .btn
	{
		gap: 5vw;
	} 


}